Subject: CLOS examples

From: Claron Twitchell <[email-masked]>
Date: Wed, 15 Mar 1995 12:18:00 -0700

The book "Object Oriented Design With Applications" has a CLOS
example "of an intelligent system that solves cryptograms using a
blackboard framework."  The book also contains examples of using
object-oriented design using Smalltalk, Object Pascal and C++.  The
book is written by Grady Booch, 1991, Benjamin/Cummigs Publishing
Company, Inc., ISBN 0-8053-0091-0.

I am interested in finding some CLOS examples that I could get
anonymous FTP, so if anyone knows of some, please share.